.photo_container{
  width:1200px;
  margin:20px auto;;
}
.photo_des{
  width:1200px;
  display: flex;
  justify-content: space-between;
  margin-bottom:10px;
}
.photo_des li{
  display: flex;
  width:382px;
  height:110px;
  background: linear-gradient(90deg, #E3F2FF 0%, rgba(227, 242, 255, 0) 100%);
  border-radius: 8px;
  padding-right:15px;
  box-sizing: border-box;
}
.photo_des li img{
  width:80px;
  height:80px;
  margin:15px;
}
.photo_des li span{
  color:#415058;
  line-height: 26px;
  font-size: 14px;
  margin-top:25px;
}
.photo_detail_link{
  width:1200px;
  height:20px;
  margin:30px auto 10px;
}
.photo_detail_link a{
  float: right;
  font-size: 14px;
  color:#00B7EE;
}
.photo_detail_link a:hover{
  text-decoration: underline;
}
.photo_wrap{
  width:1200px;
  display: flex;
  flex-wrap: wrap;
}
.photo_upload_img{
  height:360px;
  margin-right:40px;
  border: 2px solid #f0f8ff;
  box-sizing: border-box;
}
.photo_upload_img img{
  width:auto;
  height:100%;
}
.photo_size_wrap_des{
  display: flex;
  width:800px;
}
.form-control{
  width:320px;
  padding-right:10px;
  font-size: 16px;
}
.idPhoto_size{
  margin-top:50px;
}
.photo_size_wrap_des{
  padding-top:20px;
  box-sizing: border-box;
}




.idPhoto_size span,
.idPhoto_bg span {
  color: #424D59;
  font-size: 18px;
  padding-top: 8px;
}
.idPhoto_bg span{
  padding-top:15px;
}

.idPhoto_bg ul,
.idPhoto_bg {
  display: flex;
}

.idPhoto_bg {
  margin-left: 60px;
}

.idPhoto_bg ul li {
  width: 40px;
  height: 40px;
  border: 2px solid #b3b3b3;
  border-radius: 50%;
  margin-right: 5px;
  text-align: center;
  padding-top: 2px;
  box-sizing: border-box;
  margin-top: 7px;
  margin-left:20px;
  cursor: pointer;
}

.idPhoto_bg ul li:nth-child(1) {
  background: #ff0000;
}

.idPhoto_bg ul li:nth-child(2) {
  background: #0083bb;
}

.idPhoto_bg ul li:nth-child(3) {
  background: #ffffff;
}

.idPhoto_bg ul li img {
  width: 20px;
  margin-top:5px;
  display: none;
}
.photo_size_wrap_des_right{
  padding-top:42px;
  box-sizing: border-box;
}
.idPhoto_bg{
  margin-bottom: 42px;
}
.photo_btn_wrap{
  display: flex;
}
.photo_btn_wrap span,.remake_photo{
  display: block;
  width: 200px;
  height: 58px;
  line-height: 58px;
  text-align: center;
  color:#fff;
  background: linear-gradient(180deg, #58DEFF, #78D0FF, #7AB2FF);
  border-radius: 29px;
  margin-right:40px;
  font-size: 20px;
  margin-top:10px;
  cursor: pointer;
}
.photo_btn_wrap span:hover,.remake_photo:hover{
  background: linear-gradient(180deg, rgb(75, 203, 235), rgb(102, 187, 233), rgb(108, 163, 240));
  box-shadow: 0 0 5px rgb(108, 163, 240);
}
.remake_photo{
  margin-top:80px;
  margin-left:40px;
}
.photo_compose_wrap{
  position: relative;
  height:360px;
  /* background: url(/static/index/img/puzzle_bg.png); */
  text-align: center;
  /* border: 2px solid #f0f8ff; */
  box-sizing: border-box;
  overflow: hidden;
}
.photo_compose_wrap img{
  height: 100%;
  width:auto;
  position: absolute;
  top: 0;
  left:0;
}
